## napalm-junos 0.2.1

=== requirements.txt ===
napalm-base
junos-eznc

=== debian/changelog ===
napalm-junos (0.2.1-1) unstable; urgency=low

  * Initial release (closes: #825550)

 -- Vincent Bernat <bernat@debian.org>  Fri, 27 May 2016 17:23:17 +0000

## napalm-junos 0.6.0

=== requirements.txt ===
napalm-base>=0.20.3
junos-eznc

=== debian/changelog ===
napalm-junos (0.6.0-1) unstable; urgency=medium

  * New upstream version.

 -- Vincent Bernat <bernat@debian.org>  Sun, 08 Jan 2017 17:52:40 +0100

napalm-junos (0.5.1-1) unstable; urgency=medium

  * New upstream version.

 -- Vincent Bernat <bernat@debian.org>  Sun, 25 Dec 2016 11:24:56 +0100

napalm-junos (0.4.3-1) unstable; urgency=medium

  * New upstream version.

 -- Vincent Bernat <bernat@debian.org>  Tue, 01 Nov 2016 21:16:00 +0100

=== debian/control ===
Source: napalm-junos
Section: python
Priority: optional
Maintainer: Vincent Bernat <bernat@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 9), dh-python,
               python-all,
               python-setuptools,
               python-pip,
               python-napalm-base,
               python-junos-eznc
Standards-Version: 3.9.8
Homepage: https://github.com/napalm-automation/napalm-junos
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/napalm-junos.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/napalm-junos.git

Package: python-napalm-junos
Architecture: all
Depends: ${misc:Depends}, ${python:Depends},
Recommends: ${python:Recommends}
Suggests: ${python:Suggests}
XB-Python-Egg-Name: napalm-junos
Description: abstraction layer for multivendor network automation - JunOS support
 NAPALM (Network Automation and Programmability Abstraction Layer with
 Multivendor support) is a Python library that implements a set of
 functions to interact with different router vendor devices using a
 unified API.
 .
 NAPALM supports several methods to connect to the devices, to
 manipulate configurations or to retrieve data.
 .
 This module provides support for Juniper JunOS-based devices.

=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=napalm-junos
%:
	dh $@ --with python2 --buildsystem=pybuild

## napalm-junos 0.12.1

=== requirements.txt ===
napalm-base>=0.24.1
junos-eznc>=2.1.5

=== debian/changelog ===
napalm-junos (0.12.1-1) unstable; urgency=medium

  * New upstream release.
  * d/control: bump Standards-Version.

 -- Vincent Bernat <bernat@debian.org>  Tue, 14 Nov 2017 10:53:00 +0100

=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                python-pip,
                python-napalm-base,
                python-junos-eznc
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: https://github.com/napalm-automation/napalm-junos
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/napalm-junos.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/napalm-junos.git

=== debian/watch ===
# try also https://pypi.debian.net/napalm-junos/watch
version=3
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
https://pypi.debian.net/napalm-junos/napalm-junos-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
